@charset "utf-8";
#examplelist_new .slick-slide{max-width:413px;box-sizing:border-box;}
#examplelist_new .slick-slide > a{display:block;}
#examplelist_new .slick-dots{margin-top:20px;}

#examplelist_all{width:100%;padding:30px 0;background:linear-gradient(#fff 100px,#cae9fd 100px);}
#examplelist_all .wrap{background:#fff;padding:30px;text-align:center;border-radius:10px;border:3px solid #cae9fd;}
#examplelist_all .wrap2 ul{display:flex;flex-flow:row wrap;gap:20px;}
#examplelist_all .wrap2 li{display:block;width:calc(calc(100% - 40px) / 3);}

#examplelist_menu{display:grid;grid-template-rows:1fr auto;grid-template-columns:1fr 1fr 1fr 1fr;position:relative;gap:15px;}
.exlist_menu_btn{display:block;grid-row:1;cursor:pointer;background:#fff;border-radius:15px;border:1px solid #0088e8;color:#0088e8;box-sizing:border-box;line-height:1.0;padding:7px 0 5px;}
.exlist_menu_btn:nth-of-type(1){grid-column:1;}
.exlist_menu_btn:nth-of-type(2){grid-column:2;}
.exlist_menu_btn:nth-of-type(3){grid-column:3;}
.exlist_menu_btn:nth-of-type(4){grid-column:4;}
.exlist_menu_btn:hover{background:#0088e8;color:#fff;}
.exlist_menu_btn.active{background:#cae9fd;color:#333;font-weight:bold;}
.exlist_menu_items{display:none;grid-row:2;grid-column:1 / 5;box-sizing:border-box;padding:5px 20px;}
.exlist_menu_items.active{display:flex;flex-flow:row wrap;gap:15px 20px;}
.exlist_menu_items p{width:calc(calc(100% - 60px) / 4);cursor:pointer;box-sizing:border-box;border:1px solid #ccc;border-radius:10px;padding:5px 10px;text-align:left;font-size:1.5rem;}
.exlist_menu_items p:hover{background:#cae9fd;}
.exlist_menu_items p img{vertical-align:middle;width:35px;height:auto;margin-right:5px;}
.exlist_menu_reset{width:fit-content;border-bottom:1px solid #333;margin:10px 10px 0 auto;cursor:pointer;}
.exlist_menu_reset::before{content:"▲";display:inline-block;transform:rotate(90deg);width:1em;height:1em;line-height:1.0;margin-right:3px;}
.exlist_menu_reset:hover{color:#0088e8;}

#examplelist_infomartion{padding:30px 0;}
#examplelist_infomartion .text{width:fit-content;max-width:100%;margin:20px auto;}
.examplelist_explanation{display:flex;flex-flow:row wrap;gap:20px;}
.examplelist_explanation li{display:grid;width:calc(50% - 10px);grid-template-columns:30% 70%;grid-template-rows:1fr;background:#fff;border-radius:10px;overflow:hidden;box-shadow:1px 1px 5px #0088e86b;}
.examplelist_explan_imgs{grid-row:1;grid-column:1;}
.examplelist_explan_imgs a{display:block;position:relative;overflow:hidden;width:100%;height:100%;}
.examplelist_explan_imgs a img:not(.examplelist_explan_icon){display:block;position:relative;z-index:1;object-fit:cover;object-position:center;width:100%;height:100%;}
.examplelist_explan_icon{display:block;position:absolute;z-index:2;top:10px;left:10px;width:fit-content;}
.examplelist_explan_text{box-sizing:border-box;padding:10px 15px;grid-row:1;grid-column:2;}
.examplelist_explan_text .link01{display:block;width:fit-content;margin:15px 10px 5px auto;padding:5px 20px;}
.examplelist_explan_text .link01::before{content:"▲";display:inline-block;transform:rotate(90deg);line-height:1;width:1em;height:1em;margin-right:3px;}
.examplelist_infobox{margin:30px 0;background:linear-gradient(#cae9fd, #e5f5ff);padding-top:30px;}
.examplelist_infobox .flexlist li{background:#fff;border-radius:10px;overflow:hidden;}
.examplelist_infobox .tit12::before{z-index:1;}
.examplelist_infobox .tit12 strong{z-index:2;position:relative;display:block;width:fit-content;}
.examplelist_explan_text .title04{font-weight:bold;}
@media (min-width:2000px){
.examplelist_explanation{gap:30px;}
.examplelist_explanation li{width:calc(calc(100% - 90px) / 4);grid-template-columns:1fr;grid-template-rows:1fr auto;}
.examplelist_explan_text{grid-row:2;grid-column:1;}
}
@media (max-width:768px){
#examplelist_all .wrap2 li{width:calc(50% - 10px);}
.card_days{margin-top:0;}
.examplelist_explanation li{width:100%;}
}
@media (max-width:640px){
#examplelist_all .wrap2 li{width:100%;}
.examplelist_explanation{gap:30px 0;}
.examplelist_explanation li{width:100%;grid-template-columns:1fr;grid-template-rows:1fr auto;}
.examplelist_explan_text{grid-row:2;grid-column:1;}
#examplelist_all .wrap{padding:20px 0 0;}
}